using System;
using System.ComponentModel;

namespace DapperORM.Enums
{
    /// <summary>
    /// 逻辑删除状态
    /// </summary>
    public enum TrueFalseStatus
    {
        /// <summary>
        /// 否
        /// </summary>
        [Description("否")]
        False,
        /// <summary>
        /// 是
        /// </summary>
        [Description("是")]
        True
    }
}
